cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ovidiu Predescu <>
Subject Re: [C2.0rc1] But in xalan-2.2.0-dev.jar?
Date Tue, 25 Sep 2001 18:02:21 GMT
On Tue, 25 Sep 2001 18:06:27 +0200, "Stefan Seifert" <> wrote:

> I tried to switch one of my cocoon 2 projects to 2.0rc1 and found a
> xalan-problem, which did not occur before (a xsl:for-each-statement
> includes elements which are explicit excluded with [ ] in select
> parameter).
> The problem disappears when i replace the xalan-2.2.0-dev.jar with a dev
> snashot from the 2.0 branch two or three weeks ago.
> Is this xalan-jar the newest version avaiable? Perhaps you should switch
> back to the earlier version.

IMO the right approach to this is to submit a bug report to the Xalan
project. Please include a small test case that shows the
problem. Hopefully the Xalan developers will fix the problem in time
for the final release.

In the meantime you can try finding a workaround the bug or, as you
suggested, use the old version of Xalan that doesn't show the problem.

Ovidiu Predescu <> (inside HP's firewall only) (my SourceForge page) (GNU, Emacs, other stuff)

To unsubscribe, e-mail:
For additional commands, email:

View raw message